/* H
TML KENNY */

html{
  /*
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  */
}

/* GENERIC STUFF */
p strong{color: black!important;}
.spip_mail strong{color: #4D8FE9!important;}
h2.titre, h2{margin-bottom: 0.4em; margin-top: 0.4em; text-align: left; font-size: 1.8em; font-weight: bold; color: #4D8FE9;} /* h5 in the validated design */
div#texte{margin-top: 5px;}
h3, h3 p{font-weight: bold; color: darkblue!important; margin-bottom: 0.4em; margin-top: 0.4em;} /* divH8 in the validated design */
h3.h3SubTitle, h3.h3SubTitle p{font-style: italic; margin-bottom: 1em; font-size: 100%!important;}
p strong, .publish-date .prefix, .publish-date time{margin-bottom: 0.7em; margin-top: 0.7em;text-align: justify; font-size: 1.2em; color: grey; font-weight: bold;} /* h6 in the validated design */
.subSectionAnnuaire .content{min-height: 142px;}
/* HEADER KENNY */
.mainHeader{margin: 0px auto 20px auto; padding: 0px 0px 0px 0px; width: 100%; min-width: 1024px; box-shadow: 0px 10px 10px 0px #888888; border-radius: 1px}
.innerHeader{background-image: url(img/bat-essai3-large.png); background-size: 1024px 251px; height: 251px; margin: 0px auto 0px auto; text-align: right; width: 1024px;}
.innerHeaderContent{cursor: pointer;}
.logosBannerContainer{float: left; background-color: rgba(255, 255, 255, 0.7); height: 234px; width: 113px;} /*C8E4FC = rgba(200, 228, 252, 0.7) ; white = rgba(255,255,255, 0.7) */
.logosBanner{width : 83px; margin-left: 10px; margin-right: 18px;}
/*#logoBannerMiddle{height: 73px;}*/
.lapscoLogoShadow{text-shadow: 2px 2px 0px rgba(200, 228, 252, 2); font-weight: bold; font-size: 47px; margin-right: 5px;margin-left: 5px; margin-top: 0px; color: black; height: 1em;} /* logo lapsco : rgba(200, 228, 252, 2) */
/*.lapscoLogoLegend{vertical-align: middle; font-size: 1em; font-weight: bold; color: black; opacity: 0.8; margin: 170px 0px 0px 0px; text-align: center; font-style:italic; background-color: #C8E4FC; width: 100%; height: 17px;} /* darkblue */
.lapscoLogoLegend{vertical-align: middle; font-size: 0.95em; font-weight: bold; color: black; opacity: 0.8; margin: 0px 0px 0px 0px; text-align: center; font-style:italic; background-color: #C8E4FC; width: 100%; height: 17px;} /* darkblue */
.contrastUMRCode{margin-right: 5px; font-weight: bold; font-size: 15px; height: 17px;}

.acronymeTitle{color: #C8E4FC; font-size: 0.7em; text-align: right; font-weight: bold; font-style: italic; margin: 6px 5px 147px 5px ; /*text-shadow: 1px 1px 0px rgba(200, 228, 252, 2);*/}

@-moz-document url-prefix() {
    .acronymeTitle {
        margin-bottom: 146px;
    }
}

.umrCode{color: #C8E4FC; font-size: 1.1em; font-weight: bold;}
.umrCode2{font-weight: bold;}
/* MENU (main, top) */
.mainMenu{ text-align: center; width: 1024px; margin: 0px auto 20px auto; /*background-color: #4D8FE9;*/}
/* Qtt of menu elements : pair */
/*.menuLvl1{display: table-cell; padding: 5px 0px 5px 0px; vertical-align: middle; width: 128px;}*/
/* Qtt of menu elements : impair */
.menuLvl1{display: table-cell; padding: 5px 0px 5px 0px; vertical-align: middle; width: 146px;}
.menuLvl1Bounds{width: 147px;}
.menuLvl1:Hover{background-color: #C8E4FC;} /*box-shadow: 5px 5px 3px #888888;*/
.menuLvl1Links{font-size: 0.9em; font-weight: bold; text-decoration: none; color: darkblue;} /* #4D8FE9 */

/* MENU 2 (secondary, right) */
#rightCol{float: right; width: 227px; margin: 0px auto 0px auto; text-align: left;}
      /* ZONE 3: ASIDE (shortcuts) */
.aside{float: right; width: 227px; text-align: left;}
.shortcuts{font-size: 0.8em;}
.shortcutsContent{margin-bottom: 15px; padding-bottom: 5px; overflow: hidden; text-overflow: ellipsis; }
.publiMenuNews:hover{cursor: pointer; opacity: 0.5;}

/*.shortcutsContent .spip_url{}*/

.publiMenu{margin-bottom: 20px; border-bottom: 1px solid #C8E4FC;}
.publiMenuTitle{display: block; text-decoration: none; width: 100%; height: 2em; padding-top: 0px; font-weight: bold; margin: 0px auto 0px auto; color: #4D8FE9;} /* 4D8FE9 467BB1 C8E4FC*/
.publiMenuNews{margin-bottom: 10px; padding-right: 5px; text-align: justify;}
.divH7{width: 100%; color: #555; font-weight: bold; font-size: 1em; margin-bottom: 5px;}
.divH8{font-weight: bold; color: darkblue; margin-bottom: 0.4em; margin-top: 0.4em;}

/* ZONE 3: SEARCH FIELDS */
/*
#colgauche{margin-top: 5px;}
#colgauche #recherche {width: 200px; }
#colgauche #recherche input.box{width: 170px; margin-bottom: 2px;line-height: normal !important;}
@-moz-document url-prefix() { 
  #colgauche #recherche .bouton-rechercher{padding-bottom: 5px;}
  #colgauche #recherche input.box{width: 160px!important;}
}
form p{vertical-align: middle;}
#colgauche #recherche h2{font-size: 0.9em!important;font-family: "OpenSansRegular", Arial, Helvetica, sans-serif!important; letter-spacing: 0.025em!important; color: #000!important; font-weight: bold!important;}
*/
#recherche{display: none;}
  
/* CHEMIN (ex: Accueil > Accueil pour chaque page) */
p#chemin {padding: 2px 0px 2px 2px!important; font-size: 0.9em; background-color: #C8E4FC; color: darkblue;}
p#chemin a{color: darkblue;}

/* MAIN CONTENT */
#bodyContainer{margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; width: 1024px; background-color: white; /*height: 40px;*/}
#pageseconde{width: 780px; text-align: justify; margin-right: 17px;}
#texte_gauche{width: 100%;}

/*présentation */
.testFloat img{float: left; margin-right: 15px; margin-bottom: 9px;}
#titreRubrique49{font-size: 0.95em;}
#titreRubrique45{font-size: 0.90em;}

  /* PUFADSA */
.logosPufadsa{width: 720px; margin: auto; text-align: center;}
.logosPufadsa img{max-height: 150px; width: auto; margin: 5px 5px 5px 5px;}
.spip_document_143 img{width: 700px;}
.article863 .spip_logo{max-width: 200px!important;}

/* publications */
.subSectionPublicationsTitre{padding: 2px 0px 2px 2px!important; font-size: 0.9em; background-color: #C8E4FC; color: darkblue; margin-bottom: 2px; font-weight: bold;}
.subSectionPublications{display: none;}
.subSectionPublicationsTitre:hover{cursor: pointer;}
.captionPublis{text-align: center; width: 100%; font-size: 0.8em;margin: 1em 0em 1em 0em;}

/* séminaires */
.recapSeminaires table{display: none;}
.recapSeminaires strong{text-decoration: underline;}
.recapSeminaires .historyArray{display: none;}
.recapOldSeminaires .currentArray{display: none;}
.recapOldSeminaires table{display: none;}

/* annuaire */
.subSectionAnnuaireTitre{padding: 2px 0px 2px 2px!important; font-size: 0.9em; background-color: #C8E4FC; color: darkblue; margin-bottom: 2px; font-weight: bold;}
.subSectionAnnuaire{min-height: 150px; margin-bottom: 30px;}
#logoLapscoAnnuaire{margin-bottom: 80px;}

    /* annuaire CATech */
.CATechHeaderDirectoryTd1{width: 150px;}
.imgK{height: 160px!important; margin: 5px 5px 5px 5px; float: left;}
.linksRubrique13{margin-top: 0.5em;}
.linkRubrique13{display: block; margin-bottom: 0.5em;}

/*FOOTER KENNY*/
.footer{background-color: white; margin: 10px auto 0px auto; padding: 0px 0px 0px 0px; width: 100%; min-width: 1024px; box-shadow: 0px -10px 5px 0px #888888;}
.logosFooter{height: 100px; margin: 20px 35px 2em 35px;}
.logosContainerFooter{margin: 0 auto 0 auto; width: 1024px; text-align: center; }
.footerContainerK {width: 100%;background-color:#4D8FE9; /*4D8FE9 one of the lapsco's blue ; 9c126d INSB ; */}

ul.pied{width: 1024px!important;}

/* SPIP ADMIN */
.spip-admin-float{left: 50%; margin-left: -355px !important;}
a.spip_mail:before {content: "\002709";}

/* Contact form */
.formulaire_ecrire_auteur{text-align: left;}
.editer{margin-top: 1em;}
.boutons{text-align: center;}
.boutons .submit{margin-top: 1em; width: 50%!important;}
.annuaireIndent{margin-left: 192px;}

/* Redaction Tools */
.spipLeftText{text-align: left!important;}
.spipCenteredText{text-align: center!important;}
.spipCenteredText table{margin: auto;}
.spipCenteredText img{margin: auto;}
.spipcenteredBlock{margin-left: 235px;}
.spipcenteredBlock2{width: 65%!important; margin: auto;}
.spipcenteredBlock3{width: 30%!important; margin: auto;}
.spipcenteredBlock4{width: 60%!important; margin: auto;}
.spipcenteredBlock7{width: 75%!important; margin: auto;}
.indentedText{text-indent: 50px!important;}
.specialBoldText strong{color: black!important;}
.spipMarginsSpacer img{margin: 0px 10px 0px 10px;}

.page-seconde #texte_droite h2 {color: #000;font-size: 14px;font-family: "OpenSansSemiBold", Arial, Helvetica, sans-serif;padding: 12px 6px;}

.phdStudentFile blockquote{font-size: 18px;}
.phdStudentFile .spanThesis{font-weight: bold;color: darkblue;margin-bottom: 0.4em;margin-top: 0.4em;font-size: 1em;}
.spip_mail, .spip_mail strong{color: #4D8FE9;}

.underlined{text-decoration: underline}
      
#texte-content a{text-decoration: underline;}

/* TEST 1 TEXT EN COLONNE POUR BIO PASCAL */
/*.test{display: block;}

.test1{
  float: left;
  text-align: justify;
  width: 36%;
}

.test2{
  float: right;
  text-align: justify;
  width: 36%;
}

div.buzz span.colonnes {
  float: left;
  text-align: justify;
  width: 42%;
  padding: 3%; 
}*/

/* BIO PASCAL 2 colonnes*/
.columnedText{
/*columns: 2 12em;*/

-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;

-webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;
}

/* NIGHTLYBUILD TESTS */
.photoKontainer{width: 90%; text-align: center; margin: 10px auto 20px auto;}

.articleKontainer{display: inline-block; width: 120px!important; height: 149px; background-size: 100% 100%; cursor: pointer;}
.articleKontainer:hover{opacity: 0.5;}

.photoLabel{width: 120px; height: 1.8em; color: white; margin-top: 121px; float: left; text-align: center; background-color: rgba(0,0,0,  0.5); vertical-align: middle;}
.photoLabelText{max-width: 120px!important; font-size: 0.9em;}

/* SLIDEFLOW */
/* Blank screen hidding page refreshment */
.slideFlowWhiteBox{height: 1080px; width: 1920px;}
/* page body and display area*/
.slickFlowBody{width: 1920px; height: 1080px; margin: 0 0 0 0; /*overflow: hidden;*/ font-size: 1.5em;}
.slideFlowScreen{margin: 20px 20px 50px 20px; height: 740px;}
.articleAllContent{width: 1818px;}
.articleQRcode{text-align: center; width: 111px; float: left; font-size: 0.7em;}
.slideflowQRcode{max-height: 111px!important;max-width: 111px!important;}
#widgetDateTime{margin-left: 5px; margin height: 2em; width: auto; float: left; text-align: left!important; /*text-shadow: 2px 2px 0px rgba(200, 228, 252, 2);*/color: white; font-weight: bold; font-size: 50px; }

/* Header */
.slideFlowHeader{height: 110px; background-image: linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.5)),url(img/bat-essai3-large.png); text-align: right;}
.slideFlowHeader .umrCode{color: #4D8FE9; font-size: 1.1em; font-weight: bold;}
.slideFlowHeader .umrCode2{font-weight: bold; color: #4D8FE9;}

/* Footer */
.logosBannerContainerSlideFlow{width: 1920px; height: 160px; text-align: center; background-image: linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.5)),url(img/bat-essai3-large.png);background-position: 0 -200px; }
.logosBannerSlideFlow{max-height: 88px;  width: auto; height: auto; margin: 20px 50px 0px 50px;}

/* Rubrique header */
.slideFlowRubriqueTitle{height: 80px; margin: auto;}
.slideFlowScreen h2.titre, .slideFlowScreen h3.h3SubTitle p{margin-top: 0px; margin-bottom: 0px;}

/* main content */
.flowArticle{margin-top: 20px;max-height: 680px; height: auto; overflow: hidden; position: relative;}
.flowArticle .spip_logo{min-height: 180px; max-height: 400px; height: auto; max-width: 400px; width: auto;}

.hiddenFeed{width:1818px; height: 680px; margin: auto; }
.hiddenFeed p{text-align: justify; margin-bottom: 1em;}
.hiddenFeed .flowLinks{display: none;}

.articleText .spip_documents_left{margin: 20px 20px 20px 400px; max-width: 730px; width: auto; max-height: }
.articleText .spip_documents_right{margin: 20px 400px 20px 20px; max-width: 730px; width: auto;}
.slick-dots{background-color: white;}

#displaySlideFlow .testFloat img{float: left; margin-right: 25px; margin-bottom: 20px;}

.articleText img:not(.puce){
    max-width: 800px; max-height: 250px; width: auto; height: auto; overflow: hidden; margin: auto;
    border: 1px solid #808080;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 1px 2px 4px 1px rgba(170, 170, 170, 0.75);
    -moz-box-shadow: 1px 2px 4px 1px rgba(170, 170, 170, 0.75);
    -webkit-box-shadow: 1px 2px 4px 1px rgba(170, 170, 170, 0.75);
}

/* SlideFlow2 */
.leftcolumnSlideFlow{max-width: 400px; float: left; display:table-cell; padding-right: 20px; margin-top: 15px;}
.leftcolumnSlideFlow .spip_logo{min-width: 180px; max-width: 400px;}
.qrCodeCOntainer{height: 160px;font-size: 0.6em; width: 111px; margin: auto; margin-top: 15px; margin-bottom: 500px;}
#qrCodeCOntainerPublisHCERES{height: 70px!important; width:170px!important;}
#qrCodeCOntainerPublisHCERES .slideflowQRcode{height: 60px!important;width: 60px!important;}
/*.articleText img{display: none!important;}*/
.multiImgSlideFlow img{display: inline!important;}

.rightcolumnSlideFlow{margin-top: 15px;}
.bottomrowSlideFlow{}
.publisSlideFlow{width: 100%; margin: auto; margin-bottom: 40px; font-size: 1.1em; text-align: justify;}
.qrCodePubli{margin: auto; width: 300px; text-align: center;font-size: 0.6em;}

.flowArticle .notInSlideFlow{display:none;} /* pour retirer ce que l'on ne veut pas voir apparaître dans le slideflow (mais apparaîtra partout ailleurs) */

.qrCodePubli .slideflowQRcode{margin: auto;}

.rightcolumnSlideFlow .articleText .puce{height: 11px; width: auto; padding-bottom: 5px; display: inline-block;}

/* documents in slideflow */
.flowArticle .spip_documents_center{width: 100%!important;}

/* CUSTOM RENDERS */
.rightcolumnSlideFlow #texte-content851{font-size: 0.9em;}
.rightcolumnSlideFlow #texte-content849 .spip_documents_center{width: 100%!important;}
.rightcolumnSlideFlow #texte-content7 .spip_documents_center{width: 100%!important;}
.rightcolumnSlideFlow #texte-content7 .spip_documents_center .spip_doc_legende{display: none;}
.rightcolumnSlideFlow #texte-content833 .spip_documents_center{width: 100%!important;margin-bottom: 250px!important;}
.rightcolumnSlideFlow #texte-content1263{font-size: 0.9em!important;}

.hiddenFeed .spipCenteredText p{text-align: center!important;}

.rightcolumnSlideFlow .spip_document_2 img{max-height: 240px!important;}
.rightcolumnSlideFlow .spip_document_84 img{max-height: 360px!important;}
.rightcolumnSlideFlow .spip_document_80 img{max-height: 320px!important;}
.rightcolumnSlideFlow .spip_document_119 img{max-height: 220px!important;}
.rightcolumnSlideFlow .spip_document_122 img{max-height: 220px!important;}
.rightcolumnSlideFlow .spip_document_287 img{height:190px!important;}


.rightcolumnSlideFlow .spip_document_316 img{margin-bottom: 1em!important;}
.rightcolumnSlideFlow .spip_document_317 {display: none!important;}
.rightcolumnSlideFlow .spip_document_318 {display: none!important;}
.rightcolumnSlideFlow .spip_document_319 {display: none!important;}

#texte-content1339{font-size: 0.9em!important;}
.flowArticle .spip_document_326 img{height:160px!important;}

.rightcolumnSlideFlow .spipcenteredBlock3 img {display: none;}
.rightcolumnSlideFlow .spipcenteredBlock3 {width: 22%!important; margin-left: 39%; line-height: 1.3em!important;}
.rightcolumnSlideFlow .spipcenteredBlock7 img {display: none;}

/* HOMEPAGE SLIDEFLOW */
#sliderDiv1, #sliderDiv2, #sliderDiv3, #sliderDiv4, #sliderDiv5, #sliderDiv6{display: none;}
/*#flowFeed{ box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); padding: 10px 10px 10px 10px;}*/
.frontPageSLider #flowFeed{ box-shadow: 5px 4px 8px 0 rgba(0, 0, 0, 0.2), 5px 6px 20px 0 rgba(0, 0, 0, 0.19); padding: 10px 15px 10px 15px;}

/* page body and display area*/
.frontPageSLider .slickFlowBody{width: 730px; height: 460px; margin: 0 0 0 0; overflow: hidden; font-size: 1.5em;}
.frontPageSLider .slideFlowScreen{margin: 10px 10px 30px 10px; height: 410px;}
.frontPageSLider .slickFlowBody .spip-admin-float{display:none;}

.frontPageSLider .hiddenFeed{width: 730px; height: 460px; margin: auto; }
.frontPageSLider .hiddenFeed p{text-align: justify; margin-bottom: 1em;}
.frontPageSLider .hiddenFeed .flowLinks{display: none;}

/* main content */
.frontPageSLider .flowArticle{margin-top: 0px; max-height: 460px; height: 100%; overflow: hidden; position: relative; }
.frontPageSLider .flowArticle .spip_logo{max-height: 220px; height: auto; width: auto;}
.frontPageSLider .testFloat2{text-align: center; height: 100%;}
.frontPageSLider .testFloat2 img{margin: auto;}

.frontPageSLider .slick-dots{bottom: -30px;}
.frontPageSLider .slick-arrow::before{color: #4D8FE9!important;}
.frontPageSLider .slick-dots li button:before{color: #4D8FE9!important;}

.h3subtitleFrontPageSlider{margin-bottom: 1em; font-size: 1.1em!important;}

      /* 2nd Version */
.slider2Article{cursor: pointer;}
.slider2Article .spip_logo{float: left; margin: 5px 15px 55px 0px; max-width: 240px!important;}
.feedSlider2{height: 280px!important; margin-bottom: 15px!important;}
.titreSlider2{margin-bottom: 0.4em; margin-top: 0em; text-align: left; font-size: 1.4em!important; font-weight: bold; color: #4D8FE9;}
.slider2Article .content{margin-top: 5px;}

/* PRESENTATION GESTION ADMINISTRATIVE ET FINANCIERE */
.mainKontainerGAF{width: 90%; text-align: center; margin: 10px auto 20px auto; border-collapse: collapse;}
.articleKontainerGAF{display: inline-block; height: 230px; background-size: 100% 100%; cursor: pointer;}
.articleKontainerGAF:hover{opacity: 0.5;}
/*.articleKontainerGAFwimg{width: 120px!important;}*/
.articleKontainerGAFwoimg{width: 50px!important;}
.articleKontainerPhoto{width: 120px; height: 149px;background-size: 100% 100%;}
/*special layout for this teaml, having both Delphine and Jordao getting a top-margin to float beneath Nadia, their team leader */
#articleKontainerPhoto917, #articleKontainerPhoto1245{margin-top: 91px;}

.hiddenTxt{display: none;}